.u-section-1 .u-sheet-1 {
  min-height: 855px;
}

.u-section-1 .u-image-1 {
  width: 1060px;
  height: 560px;
  margin: -63px auto 0;
}

.u-section-1 .u-text-1 {
  margin: -97px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 41px auto 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 497px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 381px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 82px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 286px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 169px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 855px;
}

.u-section-2 .u-image-1 {
  width: 1060px;
  height: 560px;
  margin: -63px auto 0;
}

.u-section-2 .u-text-1 {
  margin: -97px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 41px auto 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 497px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -34px;
    font-size: 1.125rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 381px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 82px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 286px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-2 .u-image-1 {
    height: 169px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: -12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-bottom: 48px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.75rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 49px;
}